{% extends 'base.html.twig' %}

{% block body %}
    <h1>Page not found 404</h1>

    <p>
        The requested page couldn't be located. Checkout for any URL
        misspelling or <a href="{{ path('homepage') }}">return to the homepage</a>.
    </p>
{% endblock %}